body {
    font-family: Verdana, Geneva, Tahoma, sans-serif, sans-serif;
    color: white;
    margin: 0;
    margin-top: 20px;
}

.centrar {
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.texto {
    color: green;
}

#phone {
    display: flex;
    justify-content: center;
}

#phone_ligar_icone {
    width: 30px;
}

#phone_ligar_numero {
    color: green;
    text-align: center;
    font-weight: bold;
}

#phone_whats_icone {
    margin-left: 10px;
    width: 30px;
}

#phone_whats_numero {
    color: green;
    text-align: center;
    font-weight: bold;
}

#rede_social {
    display: flex;
    justify-content: center;
    padding-left: 10px;
}

#site_construcao {
    display: flex;
    justify-content: center;
}


#rodape {
    display: flex;
    justify-content: center;
        width: auto;
    
}
